
/*#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center; }
#supersized { display:block; position:absolute; overflow:hidden; z-index:9; min-height:595px; width:100%; left:0; top:0; margin:0; padding:0; }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized li { display:block; list-style:none; z-index:-30px; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:100%;}
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading img { visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img { display:inline; }*/

.banner-shadow{ -webkit-box-shadow: inset 0px 0px 40px 0px #000; box-shadow: inset 0px 0px 40px 0px #000; width:100%; height:319px; position:absolute; top:178px; left:0;}
#supersized-loader {position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center; }
#supersized { display:block; position:absolute; overflow:hidden; z-index:-1; min-height:320px; width:100%; left:0; top:177px; margin:0; padding:0; border-bottom:#c39d73 solid 2px;}
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none;}
#supersized li { display:block; list-style:none; z-index:-30; position:absolute; overflow:hidden; height:626px; top:0; left:0; width:100%; height:100%; padding:0px; background:none;}
#supersized a { width:100%; heisght:100%; display:block;}
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img { visibility:hidden; }
#supersized li.prevslide img,
#supersized li.activeslide img { display:inline; }


/* Controls Bar
----------------------------*/
#controls-wrapper { margin:0; padding:0;}
.slider_block{margin:0 auto; width:960px; margin-bottom:13px; position:relative; padding:290px 0 0; height:99px; z-index:99;}
#slidecaption {overflow:hidden; position:absolute; left:0; top:15px; line-height:50px;  background: url("../images/banner-textbg.png") repeat-x scroll 0 0 transparent;
    color: #000062;
    display: block;
    font-family: 'ubuntubold';
    font-size: 30px;
    left: 40%;
    padding: 10px 0 10px 15px;
    position: absolute;
    text-align: right;
    text-transform: inherit;
    top: 65px;
    width: 550px;}
#slidecaption em{  color: #242424;
	font-style:normal;
    display: block;
    font-size: 15px;
    line-height: 22px;
    margin: 0;
    padding: 0}


#prevslide,#nextslide {position:absolute; cursor:pointer; width:74px; height:74px; top:28%; display:block ; z-index:99999;}
#prevslide { background:url(images/prev-icon.png) no-repeat left top; height:65px; width:65px; display:block; position:absolute; z-index:9999; left:57px; top:339px; text-indent:-9999px;}
#prevslide:hover{background:url(images/prev-icon.png) no-repeat right 100%;}
#nextslide { background:url(images/next-icon.png) no-repeat left top; height:65px; width:65px; display:block; position:absolute; z-index:9999; right:57px; top:339px; text-indent:-9999px;}
#nextslide:hover{background:url(images/next-icon.png) no-repeat right 100%;}

ul#slide-list {position:absolute; left:0; bottom:0; margin:0 !important; padding:0; background:url(images/pager-bg.png) repeat-x left top; width:100%; top:506px; display:none;}
ul#slide-list li {list-style:none; width:16px; height:15px; float:left; margin:0; background:none; padding:9px 5px 5px 0;}
ul#slide-list li:first-child{ padding-left:47%;}
ul#slide-list li a { display:block; width:16px; height:15px; background:url(images/pager-img.png) no-repeat left top; padding:0px;}
ul#slide-list li a:hover { cursor:pointer; }
ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover {  background:url(images/pager-img-hover.png) no-repeat left top;}

